{
	"format_version": "1.16.100",
	"minecraft:recipe_shapeless": {
		"description": {
			"identifier": "farmersdelight:nether_salad"
		},
		"tags": [
			"crafting_table"
		],
		"ingredients": [
			{
				"count": 1,
				"item": "minecraft:crimson_fungus"
			},
			{
				"item": "minecraft:warped_fungus",
				"count": 1
			},
			{
				"item": "minecraft:bowl"
			}
		],
		"result": [
			{
				"item": "farmersdelight:nether_salad"
			}
		]
	}
}